{
  "workbench.colorCustomizations": {
    "titleBar.activeBackground": "#f7df1e",
    "titleBar.activeForeground": "#15202b",
    "titleBar.inactiveBackground": "#f7df1e99",
    "titleBar.inactiveForeground": "#15202b99",
    "sash.hoverBorder": "#fbed80"
  },
  "peacock.color": "#f9e64f"
}
